Commit bc1cf29b authored by Heiko Becker's avatar Heiko Becker 🏃
Browse files

[kstyle] Require Qt 5.15

QWindow::startSystemMove, which was introduced with Qt 5.15, was added
with commit 6d83b045.
parent 6a407983
......@@ -4,6 +4,7 @@ set(PROJECT_VERSION "5.19.90")
set(PROJECT_VERSION_MAJOR 5)
set(KF5_MIN_VERSION "5.74")
set(QT_MIN_VERSION "5.15.0")
include(GenerateExportHeader)
include(WriteBasicConfigVersionFile)
......
################# Qt/KDE #################
find_package(Qt5 REQUIRED CONFIG COMPONENTS Widgets DBus)
find_package(Qt5 ${QT_MIN_VERSION} REQUIRED CONFIG COMPONENTS Widgets DBus)
find_package(KF5 REQUIRED COMPONENTS
I18n
Config
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment